uuid: 1dc00c5b-c449-48b1-ae1c-665b768b3420
langcode: de
status: true
dependencies:
  module:
    - message
    - rbag
id: message.field_anmeldungen
field_name: field_anmeldungen
entity_type: message
type: entity_reference
settings:
  target_type: anmeldung
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
